@charset "utf-8";

/*=========================================================
	[ index.css ]
	Studio SPEC Pty. Ltd.
	date - update:15,Aug,2011 // creation:3,NOV,2010
=========================================================*/

/*=========================================================
	index
		1. import file
		2. Main Contents style
		3. Add style for Event
=========================================================*/

/* 1. Import file
=========================================================*/
/* common file */
@import "../../css/reset.css";
@import "../../css/layout.css";
@import "../../css/basic.css";
/* for navigation */
@import "../../css/navigation.css";

/* 2. Main Contents style
=========================================================*/
#content h1{margin-bottom: 5px; background: url(../images/ind_h1_bk.jpg) no-repeat 0 0 ;}
#content h2 {clear:both;padding:0;}

/* Request Form */
#request h3{
		height: 27px;
		margin: 30px 15px 15px;
		padding-top: 8px;
		padding-left: 15px;
		line-height: 1;
		background: url(/images/common/con_h3_bk.gif) no-repeat left top;
		font-size: 1.33em;
		color: #fff;
		letter-spacing: 1px;
}
#request p{
	margin: 10px 15px;
	line-height: 1.8;
}
#request dl{
	margin: 10px 15px;
	line-height: 1.8;
}
	#request dt{
		margin-top: 5px;
		padding-left: 18px;
		clear: left;
		background: url(../../images/common/con_list_mk01.png) no-repeat left center;
		font-weight: bold;
	}
	#request dd{
		clear: left;
		padding-left: 18px;
		margin-bottom: 5px;
}
	
	/* text box */
	#request .txt{
		padding: 2px;
		background: #331717;
		border: 1px solid #342323;
		color: #FFF;
	}
	#request .widM{width: 300px;}
	p#subButton{}
	#subButton input{
		width: 80px;
		margin: 0 0 0 18px;
		padding: 2px 0;
		text-align: center;
		border: 1px outset #dc0008;
		background: #dc0008;
		font-weight: bold;
		color: #fff;
	}

#request dd.checkBox ul li{
	float: left;
	width: 33%;
}
#request dd.twoLine ul li{
	width: 45%;
}

/* 3. Add style for Event
=========================================================*/
#content .clfix{margin-bottom: 20px;}
#content .clfix p{margin: 10px 15px 0;line-height: 1.8;}

div.qList{
	float: left;
	width: 320px;
	margin: 15px 0 0 15px;
}
#designQ ul,#counselQ ul{
	width: 320px;
	height: 94px;
	margin: 0 0 15px;
	font-size: 1px;
	text-indent: -999em;
	overflow: hidden;
	background: url(../images/design_q.png) no-repeat 0 0;
	}

#counselQ ul{height:140px;background: url(../images/0905/counseling_q.png) no-repeat 0 0;}
div.text{
	float:right;
	width: 320px;
	margin: 15px 15px 0 0;
	line-height: 1.8;	
}
div.details{
	margin: 10px 15px;
	padding: 10px 15px;
	border: 1px solid #6B1D1D;
	background: #1A080E;
}
.details dl{line-height: 1.8;}
	.details dt{
		float: left;
		width: 5em;
		padding-left: 18px;
		background: url(../../images/common/con_list_mk01.png) no-repeat left center;
		font-weight: bold;
	}
	.details dd{margin-left:5em;padding-left: 18px;}